This is a "plugin" for the Video Disk Recorder (VDR).

Written by:                  Petri Hintukainen <Petri.Hintukainen@hut.fi>

Project's homepage:          http://www.hut.fi/u/phintuka/vdr

Latest version available at: http://www.hut.fi/u/phintuka/vdr

See the file COPYING for license information.

Description:
Simple snapshot plugin. Takes a snapshot from current program and saves it to
pre-configured directory.

Configuration options:
snapshot.DestDir   Directory where to save snapshots (default /video/snapshots/)
snapshot.Jpeg      If <> 0, save snapshot as jpeg. If 0, save as pnm. (default 1)
snapshot.Quality   Quality of jpeg compression (default -1)
snapshot.SizeX     Width of snapshot image (default 720)
snapshot.SizeY     Height of snapshot image (default 576)
snapshot.HideMainMenuEntry   If <> 0, hide main menu entry (default 0)

